Package twisted :: Package trial :: Module runner :: Class PerformanceTestClassRunner |
[frames | no frames]

## Class PerformanceTestClassRunner

    TestClassRunner --+
                      |
                     PerformanceTestClassRunner

Method Summary
| `runTest(self, method)`
Inherited from TestClassRunner
| ``__init__`(self, testClass, stats)`
| ``__str__`(self)`
| ``getMethods`(self)`
| ``getTestClass`(self)`
| ``numTests`(self)`
| ``runTests`(self, output)`

Class Variable Summary
`tuple` | `methodPrefixes` = `('benchmark',)`
Inherited from TestClassRunner
`tuple` | `__implements__` = `(<class twisted.trial.runner.ITestRunne...`

Class Variable Details

    ### methodPrefixes Type: `tuple` Value:
        ('benchmark',)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net